package com.thinkgem.jeesite.modules.user.entity;

import com.thinkgem.jeesite.common.baseBean.BaseEntity;

import java.io.Serializable;

public class UpgradeUserEntity  extends BaseEntity implements Serializable {
    private String userCode;

    private String afterMobile;

    private String level;

    private String status;

    private String orderCode;

    public String getUserCode() {
        return userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }

    public String getAfterMobile() {
        return afterMobile;
    }

    public void setAfterMobile(String afterMobile) {
        this.afterMobile = afterMobile;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getOrderCode() {
        return orderCode;
    }

    public void setOrderCode(String orderCode) {
        this.orderCode = orderCode;
    }
}
